- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# VstFileType Struct Reference

`#include <cfileselector.h>`

List of all members.

## Public Member Functions
| VstFileType (char *_name, char *_macType, char *_dosType, char *_unixType=0, char *_mimeType1=0, char *_mimeType2=0)
## Public Attributes
char | name [128]
char | macType [8]
char | dosType [8]
char | unixType [8]
char | mimeType1 [128]
char | mimeType2 [128]

## Constructor & Destructor Documentation

VstFileType::VstFileType | ( | char * | _name,
|  | char * | _macType,
|  | char * | _dosType,
|  | char * | _unixType = `0`,
|  | char * | _mimeType1 = `0`,
|  | char * | _mimeType2 = `0`
| ) | `[inline]`

## Member Data Documentation

char VstFileType::dosType[8]

char VstFileType::macType[8]

char VstFileType::mimeType1[128]

char VstFileType::mimeType2[128]

char VstFileType::name[128]

char VstFileType::unixType[8]

The documentation for this struct was generated from the following file:

- cfileselector.h

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.